
[Desktop Entry]
Encoding=UTF-8
Name=Interference
Comment=Color field based on computing decaying sinusoidal waves. Written by Hannu Mallat; 1998.
TryExec=interference
Exec=interference -root
StartupNotify=false
Terminal=false
Type=Application
Categories=Screensaver;
OnlyShowIn=GNOME;
